<div class="home-promo-box">

    <div class="container">
    
        <div class="home-promo">
            <div class="home-promo-header-box">
            <h1 class="home-promo-header">Online speaking clubs<br />for language learners</h1>
            <div class="home-promo-text">
            Our tutors organize online zoom meetings, and students sign up for and participate in meetings. 
            Students choose meetings according to their interests and language level. 
            After a meeting, students can rate a tutor.
            </div>
            
            <div class="home-promo-actions">
                    <a  [routerLink]="['/meetings']" class="home-promo-btn  btn-primary" >Browse meetings</a>
                    <a  [routerLink]="['/about']" class="home-promo-btn btn-alt" >How it works</a>
            </div>
            </div>
            
            <div class="home-promo-img-box">
              <img src="/assets/images/people.svg" alt="People" />
            </div>
        
        </div>

    </div>
</div>


<div class="container">
        
    <div class="recent-meetings">
    <div class="home-sub-box">
    <h2 class="home-sub">Upcoming  meetings </h2> <i class="home-sub-em">online</i>
    </div>
    <sc-promo-meetings-widget [top]="3"></sc-promo-meetings-widget>
    

    </div>
    <div class="home-sub-box">
    <h2 class="home-sub">Our   tutors </h2><i class="home-sub-em-alt">rated</i>
    </div>
    <sc-promo-users-widget [top]="4"></sc-promo-users-widget>
    
</div>
